@font-face {
  // preview: https://icomoon.io/#preview-free
  font-family: 'IcoMoon-Free';
  src: url('/assets/fonts/IcoMoon-Free.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.icomoon {
  // use !important to prevent issues with browser extensions that change fonts
  font-family: 'IcoMoon-Free' !important;
  speak: none;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  // Enable Ligatures ================
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";

  // Better Font Rendering ===========
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
